import request from '@/utils/request'
import {baseUrl} from '@/utils/constant'


export function autoLogin(data) {
    return request({
        url: baseUrl + '/simulate_login/get',
        method: 'post',
        data
    }).then(res => {
        const authToken = res.data
        if(authToken){
            window.open('https://www.adsdesk.cn/login?authToken=' + authToken)
        }
    })
}